iLocalize 4.3.5iLocalize 4.3.5
Quickly localize your macOS applications
Manuel en ligne (HTML): Manuel de reference iLocalize
Nouveau dans la version 4.3.5 :
  • Nécessite macOS 10.11 (El Capitan) ou supérieure.
  • Tous les dialogues utilisent une mise en page auto adaptée …
[Plus …]
Nouveau dans la version 4.3.4 :
  • Supports macOS 10.11 (El Capitan).
  • All localized languages have been re-added.
[Plus …]
Nouveau dans la version 4.3.3b05 :
  • Beta version (English only).
  • All XIBs use auto-layout.
[Plus …]
Pré-requis système :
macOS 10.11 (El Capitan) ou une version ultérieure; Apple Developer Tools (Xcode, Interface Builder, ibtool) have to be installed.